package com.trendify.entity;

import lombok.Data;
import org.springframework.data.annotation.Id;
import org.springframework.data.mongodb.core.mapping.Document;
import java.util.List;

@Document(collection = "carts")
@Data
public class Cart {

    @Id
    private String id;
    private String userId;
    private List<CartItem> items;
    private double totalPrice;

    public double getTotalPrice() {return totalPrice; }

    public void setTotalPrice(double totalPrice) { this.totalPrice = totalPrice;}

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public List<CartItem> getItems() {
        return items;
    }

    public void setItems(List<CartItem> items) {
        this.items = items;
    }
}

